<?php
session_start();
include 'dbc.php';


$userid=$_SESSION["userid"];
$today=$_POST["today"];


$sql3 = "delete from  atten where date='$today' and user_id='$userid'";
mysql_query($sql3) or die("Error : " . mysql_error());
	
	header("location:attendance_entry_del.php");

?>